@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/urpen07/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/urpen07/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/urpen07/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/urpen07/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/urpen07/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}

#voice_guide_wrap {display:inline-block;vertical-align:top;padding-right:10px}
#voice_guide_wrap .icon_voice_guide {display:inline-block;vertical-align:top}
#voice_guide_wrap .icon_voice_guide a {display:inline-block;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
#voice_guide_wrap .icon_voice_guide a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
#voice_guide_wrap .icon_voice_guide a:before {font-family:'voice_icomoon';font-size:16px;line-height:40px}
#voice_guide_wrap .icon_voice_guide.state_voice_on a:before {content:'\e903';color:#168fff;transition:all 0.1s ease}
#voice_guide_wrap .icon_voice_guide.state_voice_on.color_on a:before {color:#16b5ff}
#voice_guide_wrap .icon_voice_guide.state_voice_off a:before {content:'\e902';color:#87909c}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {width:100%}

#header {position:relative;z-index:200;background:#ffffff;box-sizing:border-box}
#header.on {opacity:1}
#header * {box-sizing:border-box}
#header .header_m {position:relative;min-height:50px;box-shadow:inset 0 -1px 1px rgba(0,0,0,0.2)}
#header .header_m h1 {width:100%;margin:0;padding:0 60px;font-size:0}
#header .header_m h1 span {display:table;width:100%}
#header .header_m h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .header_m h1 img {width:auto;max-height:40px}
#header .header_m button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .header_m button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#bbbbbb}
#header .header_m #toggle_left {left:0}
#header .header_m #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:40px}
#header .header_m #toggle_right {right:0}
#header .header_m #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}
#header .header_p {display:none}

#footer {overflow:hidden;position:relative;background:#ffffff;padding:0px 0 20px;border-top:2px solid #715e4b}
#footer * {box-sizing:border-box}
#footer h2 {margin:0;text-align:center}
#footer h2 img {vertical-align:top}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#715e4b;font-size:0;opacity:0;transition:all .2s ease}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

#fnb {width:100%;background:#ffffff;text-align:center}
#fnb ul {padding:8px 0;font-size:0}
#fnb ul li {display:inline-block;margin:0;padding:0;list-style-type:none}
#fnb ul li a {display:inline-block;position:relative;padding:3px 8px;font-size:12px;color:#777777;text-align:center;white-space:nowrap}

.finfo {padding:0px 20px 20px;font-size:0;text-align:center}
.finfo p {display:inline-block;position:relative;margin:0;padding:2px 6px 2px 8px;font-size:12px;color:#777777;line-height:16px}
.finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;background:#777777;opacity:.5}
.finfo p.mobile_hide {display:none}
.finfo a {color:#777777}
.finfo .copyright {padding:10px 0 0;font-size:12px;color:#777777;line-height:16px}
.finfo button {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;background:#f6f6f6;border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;font-size:12px;color:#555;text-align:center}

.contents {min-height:200px;background:#ffffff}
.contents .sub_title {position:relative;margin-bottom:40px;padding:15px 10px;border-bottom:2px solid #d5d5d5}
.contents .sub_title h3 {margin:0;font-size:26px}
.contents .sub_title p {display:none;position:absolute;right:0;top:0;margin:0}
.contents .sub_title p span {position:relative;padding:0 10px;font-size:13px}
.contents .sub_title p span:before {content:'';display:block;width:2px;height:2px;position:absolute;left:0;top:50%;margin-top:-1px;background:#000;border-radius:50%}
.contents .sub_title p span:first-child:before {display:none}
.contents .sub_title p span.bold {font-weight:bold}

#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
.left_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#715e4b;font-size:14px;color:#ffffff;text-align:center}
.left_side > h1 a {color:#ffffff}
.right_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#715e4b;font-size:14px;color:#ffffff;text-align:center}
.right_side > h1 a {color:#ffffff}

.lnb_m * {box-sizing:border-box}
.lnb_m ul {margin:0;padding:0;list-style:none}
.lnb_m [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
.lnb_m [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
.lnb_m .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.lnb_m .dep2 {display:none}
.lnb_m .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.lnb_m .active .dep2 {display:block}
.lnb_p {display:none}

.gnb_m * {box-sizing:border-box}
.gnb_m ul {margin:0;padding:0;list-style:none}
.gnb_m ul > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666}
.gnb_p {display:none}

/* sub page */
#sub_view .contents {background:#ffffff}
.shgroup {position:relative}
.shgroup_pc {display:none}
.shgroup > a {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;background:#715e4b;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#715e4b}
.search_wrap {border-bottom:1px solid #715e4b}
.search_wrap fieldset {margin:0;padding:0;border:none}
.search_wrap fieldset legend {width:0;height:0;overflow:hidden;position:absolute;font-size:0}
.search_wrap fieldset .search_form {position:relative;padding-right:40px;font-size:0}
.search_wrap fieldset .search_form input[type=text] {width:100%;height:40px;padding:0 10px;border:none;background:#fff;font-size:13px;color:#555;vertical-align:middle}
.search_wrap fieldset .search_form button[type=submit] {position:absolute;top:0;right:0;width:40px;height:40px;margin:0;padding:0;border:none;background:#fff;font-size:0;vertical-align:middle;text-align:center}
.search_wrap fieldset .search_form button[type=submit]:before {content:'\e901';font-family:'icomoon';font-size:22px;font-weight:bold;color:#715e4b}
#sub_view #container .contents {min-height:200px;padding:0px 0 30px}
#sub_view #container .contents_wrap .snb {position:relative;width:100%}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #715e4b;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#715e4b}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#715e4b}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#715e4b}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* PC CSS */
@media all and (min-width:1024px) {
	.row > .white-space {max-width:1000px !important}
	.lnb_p, .shgroup_pc, .gnb_p > .inner, .header_p_wrap, .contents_wrap .sub_title {max-width:1000px}
	.contents_wrap .contents {overflow:hidden}

	/* layout */
	#sub_view #header {margin-bottom:46px}
	#header .header_m {display:none}
	#header .header_p {display:block;width:100%;margin-left:auto;margin-right:auto;position:relative;border-bottom:1px solid #dddddd}
	#header .header_p:after {clear:both;content:'';display:block}
	#header .header_p .header_p_wrap {margin:0 auto}
	#header .header_p .header_p_wrap:after {content:'';display:block;clear:both}
	#header .header_p .header_p_wrap > h1 {float:left;margin:0;padding:21px 0;text-align:center;font-size:0}
	#header .header_p .header_p_wrap > h1 a {display:inline-block}
	#header .header_p .header_p_wrap > h1 img {width:auto;display:block;max-height:55px}
	#header .header_p .header_p_wrap .lnb_bg {display:none;position:absolute;top:90px;left:0;right:0;width:100%;height:47px;border-top:1px solid #dddddd;border-bottom:1px solid #dddddd;background:#ffffff;z-index:500}
	#header .header_p .header_p_wrap .lnb_bg_wrap.on .lnb_bg,
	#header .header_p .header_p_wrap .lnb_bg_wrap:hover .lnb_bg {display:block}

	.contents {min-height:500px}
	.contents .sub_title {margin:0 auto;padding:30px 0 20px}
	.contents .sub_title p {display:block;top:34px}

	.lnb_p {display:block;float:right;position:relative;width:750px;margin:0 auto;z-index:510}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 {border-left:1px solid #ddd}
	.lnb_p .dep1 > li {float:left;border-right:1px solid #ddd}
	.lnb_p .dep1 > li > a {overflow:hidden;position:relative;white-space:nowrap;text-overflow:ellipsis;height:90px;line-height:90px;padding:0 10px;font-size:16px;color:#393939;text-align:center;font-weight:bold}
	.lnb_p .dep1 > li:hover > a {color:#000000;background:#fafafa}
	.lnb_p .dep1 > li.on > a:after,
	.lnb_p .dep1 > li:hover > a:after {content:'';position:absolute;top:64px;left:50%;width:0;height:0;margin-left:-8px;border-width:8px;border-style:solid;border-color:#000000 transparent transparent transparent}
	.lnb_p .dep1 > li > div {display:none;position:absolute;top:90px;box-sizing:border-box}
	.lnb_p .dep1 > li.on > div,
	.lnb_p .dep1 > li:hover > div {display:block}
	.lnb_p .dep2 {overflow:hidden;padding:0;box-sizing:border-box;white-space:nowrap;font-size:0;vertical-align:top}
	.lnb_p .dep2:after {clear:both;content:'';display:block}
	.lnb_p .dep2 > li {display:inline-block}
	.lnb_p .dep2 > li > a {position:relative;height:48px;line-height:48px;padding:0 15px;font-size:13px;text-align:center;white-space:nowrap;color:#9c9c9c;;font-weight:bold}
	.lnb_p .dep2 > li > a:before {content:'';display:block;position:absolute;left:0;top:50%;width:1px;height:10px;margin-top:-5px;background:#ddd}
	.lnb_p .dep2 > li:first-child > a:before {display:none}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#393939}

	.gnb_p {display:block;background:#614c37;font-size:0;margin:auto}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;color:#c8c8c8;font-size:13px;font-weight:bold}
	.gnb_p >.inner {margin:0 auto;text-align:right}
	.gnb_p ul {display:inline-block;margin:0;padding:0;border-left:1px solid #c8c8c8;list-style:none;font-size:0;text-align:right}
	.gnb_p ul li {display:inline-block;border-right:1px solid #c8c8c8}
	.gnb_p ul li a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 15px;font-size:12px;color:#c8c8c8}
	.gnb_p ul li a:hover {background:#715e4b}

	/* sub page */
	#sub_view #header {border-bottom:none}
	.shgroup {width:100%;margin:0 auto;background:#f8c222;box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1)}
	.shgroup > .shgroup_pc {display:block;position:relative;width:100%;margin:0 auto;min-height:90px}
	.shgroup > .shgroup_pc .sub_title_pc {position:absolute;left:0px;top:0;bottom:0;margin:auto}
	.shgroup > .shgroup_pc .sub_title_table {display:table;width:100%;height:100%}
	.shgroup > .shgroup_pc .sub_title_table .sub_title_table_cell {display:table-cell;vertical-align:middle}
	.shgroup > .shgroup_pc h1 {position:relative;margin:0;padding-right:50px;color:#ffffff;font-size:28px;font-weight:bold;text-shadow:0px 0px 5px rgba(0,0,0,.5)}
	.shgroup > .shgroup_pc p {margin:0}
	.shgroup > .shgroup_pc p img {display:block}
	.shgroup > a {display:none}
	#sub_view #container .contents {min-height:500px;padding:0 0 60px}
	#sub_view #container .contents_wrap {margin:0 auto}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb {width:100%}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:auto}
	#sub_view #container .contents_wrap .snb > div ul {padding:10px 0;white-space:normal;text-align:center;font-size:0;border-bottom:none}
	#sub_view #container .contents_wrap .snb > div ul li {display:inline-block}
	#sub_view #container .contents_wrap .snb > div ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 11px;font-size:13px}
	#sub_view #container .contents_wrap .contents {overflow:hidden}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #header .header_m {height:50px}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	#viewport #left_side,
	#viewport #right_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px;top:0}
	#viewport #right_side {right:-270px;top:0}

	/* open */
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
} 